/**
 * autartimonial.css
 *
 */

.testimonialwrap {
	position: relative;
	overflow: hidden;
	display: block;
	background: url('/images/gradient2.png') repeat-y scroll 0 0 transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 15px;
}

#main .testimonial {
	padding: 7px 15px 0 1px;
}
.autartiblockquote{ 
	margin:10px 10px 0 0;
	padding:5px 5px 0 41px;
	background-image:url('../images/PostQuote.png');
	background-position:left top;
	background-repeat:no-repeat;
}

.autartiblockquote blockquote {
	border:solid 1px #BFBFBF; 
	margin:10px 10px 10px 50px;
	padding:5px 5px 5px 41px;
	background-color:#FFFFDD;
	background-image:url('../images/PostQuote.png');
	background-position:left top;
	background-repeat:no-repeat;
	
}

p.autartiblockquote
{
	color:#1D1301;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-weight: normal;
	text-align: left;
	background-color:#FFFFDD;
}

.postquoteinverted
{
	float:right;
	background-color:#FFFFDD;
}

.autartitestimonial
{	
	margin:10px 10px 10px 50px;
	padding:5px 5px 5px 41px;
	background-image:url('../images/PostQuote.png');
	background-position:left top;
	background-repeat:no-repeat;	
}
p.autartitestimonial
{
	color:#1D1301;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-weight: normal;
	text-align: left;
}

.autartitestimonialinfos
{		
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-weight: normal;	
	text-align: right;
        clear: both;
	
}


.autartimonialhr
{
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
	text-align: left;	
}

.autarti-table
{
  border-collapse: collapse;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  text-align: center;
}


.autarti-table th, .autarti-table td
{
  /*border: 1px dotted #666;*/
  padding: 0.5em;
  text-align: left;
  color: #fff;
}
.autarti-table tr.alt th, .autarti-table tr.alt td
{
  color: #2a4763;
}

.recaptchatable .recaptcha_image_cell, #recaptcha_table {
   background-color:ffffee !important; //reCaptcha widget background color
 }
 
 #recaptcha_table {
   border-color: #ffffee !important; //reCaptcha widget border color
 }
 
 #recaptcha_response_field {
   border-color: #000000 !important; //Text input field border color
   background-color:#FFFFFF !important; //Text input field background color
 }